
.main {
    width: 20rem;
    margin: 0.3rem auto;
}

.main-box {
    display: flex;
    margin-bottom: 0.325rem;
}

.main-box-left {
    flex: 1;
    padding: 0.75rem;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.1);
}

.main-box-right {
    width: 3.825rem;
    margin-left: 0.75rem;
}

.main .top-title {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-bottom: 0.25rem;
    border-bottom: 0.0625rem solid #306EC6;
}

.main .top-title .title {
    font-size: 0.45rem;
    color: #2F2F2F;
    font-weight: bold;
}

.main .top-title .code {
    font-size: 0.225rem;
    color: #404040;
    margin-top: 0.2rem;
}

.main .info {
    width: 100%;
    border-top: 1px solid #E5E5E5;
    margin-top: 0.3rem;
    display: flex;
}

.main .info-left {
    width: 60%;
}

.main .info-right {
    width: 40%;
    border-right: 1px solid #E5E5E5;
}

.main .info .cell {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #E5E5E5;
}

.main .info .cell .label {
    width: 6em;
    height: 0.5rem;
    padding: 0.1rem 0.15rem;
    font-size: 0.1875rem;
    color: #716C6C;
    display: flex;
    align-items: center;
    justify-content: center;
    border-left: 1px solid #E5E5E5;
}

.main .info .cell .value {
    height: 0.5rem;
    padding: 0.1rem 0.2rem;
    flex: 1;
    font-size: 0.1875rem;
    color: #434343;
    display: flex;
    align-items: center;
    border-left: 1px solid #E5E5E5;
}

.main .info .cell .value .tag {
    width: 1.0625rem;
    height: 0.35rem;
    font-size: 0.175rem;
    color: #fff;
    border-radius: 0.05rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.main .info .cell .value .tag.xxyx {
    background-color: #0381EC;
}

.main .info .cell .value .tag.jjss {
    background-color: #CD7002;
}

.main .info .cell .value .tag.yjfz {
    background-color: #B2B2B2;
}

.main .info .cell .value .tip {
    color: #FF0000;
    margin-left: 0.3rem;
}

.main .detail-tab {
    width: 100%;
    display: flex;
    align-items: center;
    border-bottom: 1px solid #306EC6;
    margin-top: 0.4rem;
    padding: 0 0.5rem;
}

.main .detail-tab-item {
    padding: 0.05rem 0.25rem;
    font-size: 0.25rem;
    color: #000000;
    margin-right: 0.4rem;
    cursor: pointer;
    transition: all 0.3s;
}

.main .detail-tab .is-active {
    color: #fff;
    background-color: #306EC6;
}

.main .jbjs-content {
    padding: 0.45rem 0;
}

.main .jbjs-content .pdfContainer {
    width: 930px;
    height: 514px;
}

.main .jbjs-content p {
    font-size: 0.2rem;
    color: #4C4C4C;
    margin-bottom: 0.5rem;
    text-indent: 2em;
    line-height: 0.45rem;
}

.main .jbjs-content .bottom {
    margin-top: 1.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.main .jbjs-content .bottom .pdf {
    display: flex;
    align-items: center;
    font-size: 0.275rem;
    color: #0056BF;
    font-weight: bold;
    width: 90%;
    margin-bottom: .25rem;
}

.main .jbjs-content .bottom .pdf .f1 {
    flex: 1;
}

.main .jbjs-content .bottom .pdf img {
    width: 0.375rem;
    height: 0.375rem;
    margin-right: 0.3rem;
    float: left;
}

.main .jbjs-content .bottom .pdf .text {
    float: left;
}

.main .jbjs-content .bottom .pdf .item_music {
    /*  width: 1.875rem;
      height: 0.625rem;*/
    padding: 0.054rem 0.155rem;;
    color: #fff;
    font-size: 0.25rem;
    background-color: #2E68D2;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    border-radius: 0.125rem;
    float: right;
    margin-left: 0.3rem;
}

.main .jbjs-content .bottom .pdf .item_music img {
    width: 0.325rem;
    height: 0.325rem;
    margin-right: 0.125rem;
}

.main .jbjs-content .bottom .pdf .item {
    /*  width: 1.875rem;
      height: 0.625rem;*/
    padding: 0.054rem 0.155rem;;
    color: #fff;
    font-size: 0.25rem;
    background-color: #2E68D2;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    border-radius: 0.125rem;
    float: right;
    margin-left: 0.3rem;
}

.main .jbjs-content .bottom .pdf .item img {
    width: 0.325rem;
    height: 0.325rem;
    margin-right: 0.125rem;
}

.main .jbjs-content .bottom .btns {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 0.2rem;
    margin-top: 0.5rem;
}

.main .jbjs-content .bottom .btns .item {
    width: 1.875rem;
    height: 0.625rem;
    color: #fff;
    font-size: 0.25rem;
    background-color: #2E68D2;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.main .jbjs-content .bottom .btns .item img {
    width: 0.325rem;
    height: 0.325rem;
    margin-right: 0.125rem;
}

.main .bzjd {
    display: none;
}

.main .bzjd-content {
    padding: 0.45rem 0.625rem;
}

.main .bzjd-content p {
    font-size: 0.2rem;
    color: #4C4C4C;
    margin-bottom: 0.25rem;
}

.main .bzxx {
    display: none;
}

.main .bzxx-content {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    row-gap: 0.6rem;
    column-gap: 1.125rem;
    padding: 0.45rem;
}

.main .bzxx-content .item {
    cursor: pointer;
}

.main .bzxx-content .item .poster {
    width: 3.75rem;
    height: 2.35rem;
    overflow: hidden;
}

.main .bzxx-content .item .poster img {
    width: 100%;
    height: 100%;
    transition: all 0.3s;
}

.main .bzxx-content .item .poster img:hover {
    transform: scale(1.15);
}

.main .bzxx-content .item .text {
    font-size: 0.1875rem;
    color: #4C4C4C;
    font-weight: bold;
    margin: 0.125rem 0;
}

.main .bzxx-content .item .count {
    font-size: 0.15rem;
    color: #969696;
    display: flex;
    align-items: center;
}

.main .bzxx-content .item .count img {
    width: 0.1875rem;
    height: 0.1875rem;
    margin-right: 0.075rem;
}

.main .zjdy {
    display: none;
}

.main .zjdy-content {
    padding: 0.45rem 0;
}

.main .zjdy-content .item {
    border-bottom: 1px solid #F5F5F5;
}

.main .zjdy-content .item:nth-child(1) {
    border-top: 1px solid #F5F5F5;
}

.main .zjdy-content .item .question {
    height: 0.75rem;
    padding: 0 0.15rem;
    font-size: 0.2rem;
    color: #4C4C4C;
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
    transition: all 0.3s;
}

.main .zjdy-content .item .question img {
    width: 0.325rem;
    height: 0.325rem;
    margin-left: 0.25rem;
}

.main .zjdy-content .item .question:hover {
    color: #024D9B;
}

.main .zjdy-content .item .answer {
    display: none;
    padding: 0.2rem 0.225rem;
    background-color: #EAF1FB;
    border-radius: 0.1rem;
    font-size: 0.1875rem;
    color: #4C4C4C;
    line-height: 0.45rem;
    margin-bottom: 0.15rem;
}

.main .right-nav {
    width: 100%;
    border-radius: 0.1rem;
    overflow: hidden;
    margin-bottom: 0.375rem;
}

.main .right-nav .title {
    font-size: 0.225rem;
    color: #FFFFFF;
    padding: 0.225rem 0.2rem;
    background-color: #2557B7;
}

.main .right-nav .item {
    width: 100%;
    height: 0.625rem;
    font-size: 0.2rem;
    color: #333;
    display: flex;
    align-items: center;
    padding: 0 0.45rem;
    background-color: #EAF1FA;
    border-bottom: 2px solid #fff;
}

.main .read .content .top {
    width: 100%;
    height: 2.4rem;
    margin: 0.15rem 0;
}

.main .read .content .top .swiper-wrapper {
    width: 100%;
    height: 100%;
}

.main .read .content .top .swiper-wrapper .img {
    width: 100%;
    height: 100%;
}

.main .read .content .top .swiper-button-next,
.main .read .content .top .swiper-button-prev {
    color: #fff;
    width: 0.4rem;
    height: 0.4rem;
    border-radius: 50%;
    background-color: rgba(204, 204, 204, 0.4);
}

.main .read .content .top .swiper-button-next::after,
.main .read .content .top .swiper-button-prev::after {
    font-size: 0.25rem;
}

.main .read .content .bottom {
    width: 100%;
    height: 2.5rem;
}

.main .read .content .item {
    margin-bottom: 0.225rem;
    cursor: pointer;
    color: #4C4C4C;
    font-size: 0.175rem;
}

.main .read .content .item:hover {
    color: #2847C6 !important;
}

.main .read .content .item .text {
    margin-bottom: 0.05rem;
}

.main .tags {
    width: 100%;
    border-radius: 0.1rem;
    overflow: hidden;
    background-color: #FBFBFB;
}

.main .tags .title {
    height: 0.675rem;
    line-height: 0.675rem;
    background-color: #e9f1fc;
    padding: 0 0.2rem;
    font-size: 0.225rem;
    color: #014B96;
    font-weight: bold;
}

.main .tags .content {
    padding: 0.25rem 0.15rem;
}

.main .tags .content .tag {
    display: inline-block;
    font-size: 0.2rem;
    color: #767676;
    border-radius: 0.5rem;
    padding: 0.1rem 0.2rem;
    background-color: #E9E9E9;
    margin-bottom: 0.15rem;
    cursor: pointer;
    transition: all 0.3s;
}

.main .tags .content .tag:hover {
    color: #fff;
    background-color: #024D9B;
}

.main .tags .content .tag:active {
    transform: scale(0.9);
}

@media screen and (max-width: 768px) {

    .main {
        width: 100%;
        margin: 0;
        padding: 0.2rem;
    }

    .main-box {
        flex-direction: column;
    }

    .main-box-left {
        padding: 0;
        box-shadow: none;
    }

    .main-box-left .top-title {
        border-bottom: 0.025rem solid #306EC6;
    }

    .main-box-left .top-title .title {
        font-size: 0.1923rem;
        text-align: center;
    }

    .main-box-left .top-title .code {
        font-size: 0.1683rem;
    }

    .main-box-left .info {
        flex-direction: column;
        border-left: 1px solid #E5E5E5;
    }

    .main-box-left .info-left {
        width: 100%;
        border-right: 1px solid #E5E5E5;
    }

    .main-box-left .info-right {
        width: 100%;
    }

    .main-box-left .info .cell {
        min-height: 0.4rem;
        height: auto;
        width: 100% !important;
    }

    .main-box-left .info .cell .label {
        border: none;
        height: auto;
        font-size: 0.1683rem;
    }

    .main-box-left .info .cell .value {
        min-height: 0.4rem;
        height: auto;
        padding: 0.1rem 0.15rem;
        border-left: 1px solid #E5E5E5;
        flex-wrap: wrap;
        font-size: 0.1683rem;
    }

    .main-box-left .info .cell .value .tip {
        width: 100%;
        margin-left: 0;
        margin-top: 0.05rem;
    }

    .main-box-left .detail-tab {
        width: 100%;
        padding: 0rem;
        overflow-x: auto;
    }

    .main-box-left .detail-tab-item {
        width: 1.5rem;
        margin: 0;
        font-size: 0.1923rem;
        word-break: keep-all;
    }

    .main-box-left .detail-tab .is-active {
        color: #fff;
        background-color: #306EC6;
    }

    .main-box-left .jbjs-content {
        padding-top: 0.25rem;
    }

    .main .jbjs-content .pdfContainer {
        width: 100%;
        height: 70vh;
    }

    .main-box-left .jbjs-content p {
        margin-bottom: 0.25rem;
    }

    .main-box-left .jbjs-content .bottom {
        margin-top: 0.5rem;
    }

    .main-box-left .jbjs-content .bottom .btns {
        margin-top: 0.25rem;
    }

    .main-box-left .bzjd {
        margin-bottom: 0.25rem;
    }

    .main-box-left .bzjd-content {
        padding: 0.25rem 0 0;
    }

    .main-box-left .bzxx {
        margin-bottom: 0.25rem;
    }

    .main-box-left .bzxx-content {
        padding: 0.25rem 0;
        grid-template-columns: repeat(1, minmax(0, 1fr));
        row-gap: 0.25rem;
    }

    .main-box-left .bzxx-content .item .poster {
        width: 100%;
    }

    .main-box-right {
        width: 100%;
        margin: 0;
    }

    .main .jbjs-content .bottom .btns .item {
        width: 1.2875rem;
        height: 0.525rem;
        border-radius: 0.15rem;
        color: #fff;
        font-size: 0.20rem;
        background-color: #2E68D2;
        display: flex;
        justify-content: center;
        align-items: center;
        cursor: pointer;
    }

    .main .jbjs-content .bottom .btns .item img {
        width: 0.225rem;
        height: 0.225rem;
        margin-right: 0.125rem;
    }

    .main .jbjs-content .bottom .pdf .item {
        display: none;
    }

    .main .jbjs-content .bottom .pdf img {
        width: 0.275rem;
        height: 0.275rem;
    }

    .main .jbjs-content .bottom .pdf {
        font-size: 0.1923rem;
        flex-direction: column;
        align-items: flex-start;
        width: 100%;
    }

    .main .jbjs-content .bottom .pdf .item_music {
        margin-left: 0px;
        margin-top: .123rem;
        padding: 0.045rem 0.13rem;
        font-weight: normal;
        font-size: 0.1683rem
    }

    .main .jbjs-content .bottom .pdf .item_music img {
        width: 0.2rem;
        height: 0.2rem;
    }

    .main .jbjs-content .bottom .pdf .f1 img {
        display: none;
    }

    .main-box-right, .footer .count {
        display: none;
    }
}
